@import url("https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Courgette&family=Montserrat:wght@200;300;400;500;600;700&display=swap");

body {
  margin: 0;
  font-family: "Montserrat", sans-serif;
  overflow-x: hidden;
  color: #373839;
}
.cursive {
  font-family: "Courgette", cursive;
}
.bebas {
  font-family: "Bebas Neue", cursive;
}
.text-blue {
  color: #1b74e4 !important;
}
.text-dark {
  color: #373839 !important;
}
.text-pale {
  color: #676ba9;
}
.text-red {
  color: #bf0151;
}
.bg-blue {
  background: #1b74e4 !important;
}
a.bg-blue:hover {
  background: #373839 !important;
}
.fb-color {
  color: #4267b2;
}
.ig-color {
  color: #c13584;
}
.twitter-color {
  color: #1da1f2;
}
.navbar-light .navbar-toggler {
  border-color: transparent;
}
.navbar {
  border-bottom: 1px solid #ededed;
}
.navbar li a {
  color: #000;
  font-size: 16px;
  font-weight: 500;
}
@media screen and (min-width: 992px) and (max-width: 1020px) {
  .navbar li a {
    font-size: 15px;
  }
}
.navbar li a:hover {
  color: #1b74e4 !important;
}
.top-blue {
  background-color: #1b74e4;
  border-radius: 20px;
  padding-top: 0.5rem !important;
}
.navbar li a.top-blue:hover {
  background-color: #000;
  color: white !important;
}
.nav-link {
  padding: 0.75rem 1rem 0.5rem;
}
.navHold {
  position: relative;
  bottom: -2px;
  margin-top: -2px;
  transition: all 0.11s ease;
  box-shadow: 0px 10px 15px rgb(0 0 0 / 6%);
}
.navHold.sticky {
  position: fixed;
  width: 100%;
  height: 40px;
  top: 0;
  left: 0;
  bottom: 0;
  margin-top: 0;
  transition: all 0.11s ease;
  z-index: 999;
  border-radius: 0rem !important;
}
.navbar-brand.beta {
  position: relative;
}
.navbar-brand.beta::after {
  content: "Beta";
  position: absolute;
  top: 0.5rem;
  left: calc(100% + 10px);
  font-size: 22px;
  line-height: 46px;
  text-transform: uppercase;
  font-weight: 300;
  color: #000000;
}
.flags {
  z-index: 99;
}
.banner {
  position: relative;
}
.shape {
  position: absolute;
  content: "";
  z-index: -1;
}
.shape.banner-img {
  bottom: 0;
  right: 0;
  top: -70px;
  width: 50%;
  height: 823px;
  -webkit-box-shadow: -56.569px -56.569px 180px 0px rgb(255 255 255 / 60%);
  box-shadow: -56.569px -56.569px 180px 0px rgb(255 255 255 / 60%);
  background: url(../images/banner-img.png) no-repeat;
}
.input-icons i {
  position: absolute;
}
.icon {
  padding: 13px 10px 10px 20px;
  color: #1b74e4;
  min-width: 50px;
}
.section1 {
  background: #f1f8ff;
}
.section1 .txt-xs {
  font-size: 12px;
}
.section2 li {
  position: relative;
  padding-left: 25px;
  font-size: 18px;
  padding-bottom: 20px;
}
.section2 li::before {
  content: "\F633";
  font-family: "bootstrap-icons";
  left: -5px;
  position: absolute;
  color: #1b74e4;
  font-weight: 900;
}
.faq p {
  padding-left: 24px;
}
.faq p::before {
  content: "\F231";
  font-family: "bootstrap-icons";
  position: absolute;
  left: 20px;
}
.section3 {
  background: #192231;
}
.img-thumbnail.team {
  background-color: #2d3543;
  border: none;
  padding: 0.5rem;
  margin-bottom: 10px;
}
.teamPic {
  width: 170px;
  height: 170px;
  -webkit-box-shadow: 58.508px 54.56px 180px 0px rgb(255 255 255 / 40%);
  box-shadow: 58.508px 54.56px 180px 0px rgb(255 255 255 / 40%);
  border-radius: 100%;
  border: 7px solid #464f5b;
  margin: 0 auto;
}
.role,
.staff {
  font-size: 14px;
}
.scrolltop_pad {
  height: 100px;
}
.navbar-dark .navbar-toggler {
  border-color: transparent;
}
.accordion-item:not(:first-of-type) {
  border-top: 1px solid rgba(0, 0, 0, 0.125);
}
.line {
  width: 200px;
  height: 2px;
  background: #9abfe5;
  margin: 20px 20px;
}

/* packages */
.circle-container {
  position: relative;
  width: 40em;
  height: 40em;
  padding: 0;
  border-radius: 50%;
  list-style: none;
  box-sizing: content-box;
  margin: 1em auto 0;
  /* border: 1px solid #000; */
}
.circle-container > * {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 8em;
  height: 8em;
  margin: -4em;
}
.circle-container > :nth-of-type(1) {
  transform: rotate(223.5deg) translate(20em) rotate(-223deg);
}
.circle-container > :nth-of-type(2) {
  transform: rotate(193.5deg) translate(20em) rotate(-195deg);
}
.circle-container > :nth-of-type(3) {
  transform: rotate(166deg) translate(20em) rotate(-166deg);
}
.circle-container > :nth-of-type(4) {
  transform: rotate(136deg) translate(20em) rotate(-136deg);
}
.circle-container > :nth-of-type(5) {
  transform: rotate(43.9deg) translate(20em) rotate(-44.5deg);
}
.circle-container > :nth-of-type(6) {
  transform: rotate(373.8deg) translate(20em) rotate(-373deg);
}
.circle-container > :nth-of-type(7) {
  transform: rotate(346.7deg) translate(20em) rotate(-345.6deg);
}
.circle-container > :nth-of-type(8) {
  transform: rotate(316.4deg) translate(20em) rotate(-314deg);
}
.circle-container img {
  display: block;
  width: 100%;
}
.circle-container div:last-child img {
  transform: scale(1.65);
  margin-top: 40px;
  margin-left: -6px;
}
.circle-container > :nth-of-type(1) li,
.circle-container > :nth-of-type(2) li,
.circle-container > :nth-of-type(3) li,
.circle-container > :nth-of-type(4) li {
  color: #676ba9;
  left: -140px;
  top: 30px;
  position: relative;
  font-size: 18px;
  font-weight: 500;
}
.circle-container > :nth-of-type(5) li,
.circle-container > :nth-of-type(6) li,
.circle-container > :nth-of-type(7) li,
.circle-container > :nth-of-type(8) li {
  color: #676ba9;
  right: -140px;
  top: 30px;
  position: relative;
  font-size: 18px;
  font-weight: 500;
}
/* packages */
#package .border {
  border-color: #4690ed !important;
}
#package .rounded-pill {
  border-radius: 35px !important;
}
#package .rounded-start {
  border-bottom-left-radius: 1.5rem !important;
  border-top-left-radius: 1.5rem !important;
  border-color: #e4e7f5 !important;
}
#package .rounded-end {
  border-bottom-right-radius: 1.5rem !important;
  border-top-right-radius: 1.5rem !important;
  border-color: #e4e7f5 !important;
}
#package a:hover {
  background-color: #192231;
}
@media screen and (max-width: 991.99px) {
  #package .rounded-end {
    border-bottom-right-radius: 1.5rem !important;
    border-top-right-radius: 1.5rem !important;
    border-bottom-left-radius: 1.5rem !important;
    border-top-left-radius: 1.5rem !important;
  }
  #package .rounded-start {
    border-bottom-left-radius: 1.5rem !important;
    border-top-left-radius: 1.5rem !important;
    border-bottom-right-radius: 1.5rem !important;
    border-top-right-radius: 1.5rem !important;
  }
  .border-end-0 {
    border-right: 4px #e4e7f5 solid !important;
  }
  .border-start-0 {
    border-left: 4px #e4e7f5 solid !important;
  }
}
.fw-bold {
  font-weight: 600 !important;
}
#package .fw-bolder {
  font-weight: 700 !important;
}
.pckgLine {
  width: 30px;
  height: 5px;
}
.purpleLine {
  background-color: #9852eb;
}
.blueLine {
  background-color: #1b74e4;
}
.greenLine {
  background-color: #7ddb7d;
}
#ribbon-container {
  position: absolute;
  background: #ae004f;
  background-image: linear-gradient(to top, #730111, #ca374b);
  height: 52px;
  width: 100px;
  font-size: 14px !important;
  top: -23px;
  right: 30px;
}
#ribbon-container:before {
  content: "";
  height: 0;
  width: 0;
  display: block;
  position: absolute;
  left: -25px;
  border-bottom: 20px solid #61012e;
  border-left: 25px solid transparent;
}
#ribbon-container:after {
  content: "";
  height: 0;
  width: 0;
  display: block;
  position: absolute;
  bottom: -36px;
  border-top: 18px solid #730111;
  border-bottom: 18px solid transparent;
  border-right: 50px solid transparent;
  border-left: 50px solid transparent;
}
.modal-content {
  border-radius: 1rem;
}
/* footer */
.footer {
  background: #212b3a;
  color: white !important;
}
.footer .text-secondary {
  color: #7d8693 !important;
}
.footer a {
  color: white !important;
}
.footer a:hover {
  color: #1b74e4 !important;
}
input:focus {
  outline: none;
}
.copyright {
  background: #1e232b;
  color: #7d8693;
}
.copyright .nav a {
  color: #7d8693;
  font-size: 14px;
}
.copyright .nav a:hover {
  color: #ffffff;
}

@media screen and (min-width: 992px) {
  p {
    font-size: 18px;
  }
  .faq p {
    font-size: 17px;
  }
  .line {
    margin: 20px auto 20px;
  }
}
